[
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/drawable-v21/notification_action_background.xml",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-0:/drawable-v21/notification_action_background.xml"
    }
]